<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1503967887341230795">"Mensag."</string>
    <string name="new_message" msgid="1530369762346003973">"Nova mensagem"</string>
    <string name="menu_call_back" msgid="7538482331117914146">"Ligar a <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_send_email" msgid="671366308915241664">"Enviar e-mail a <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_compose_new" msgid="3763437973691046238">"Redigir"</string>
    <string name="menu_preferences" msgid="4693148116114749414">"Definições"</string>
    <string name="menu_add_address_to_contacts" msgid="8013282802147375764">"Adicionar <xliff:g id="CONTACTEMAILORNUMBER">%s</xliff:g> aos Contactos"</string>
    <string name="menu_call" msgid="5877123227307074690">"Chamada"</string>
    <string name="menu_search" msgid="2289469305728821360">"Pesquisar"</string>
    <string name="menu_delete_all" msgid="808729454898114735">"Eliminar todos os tópicos"</string>
    <string name="menu_delete" msgid="1851666911396479006">"Eliminar tópico"</string>
    <string name="menu_view" msgid="7448852683948080108">"Ver tópico"</string>
    <string name="menu_debug_dump" msgid="6855869130206549643">"DEBUG DUMP"</string>
    <string name="refreshing" msgid="987335057871404222">"A actualizar..."</string>
    <string name="menu_cell_broadcasts" msgid="5646161375983084660">"Transmissões celulares"</string>
    <string name="has_draft" msgid="2487465595514636160">"Rascunho"</string>
    <string name="no_subject_view" msgid="7795086723069563537">"(Sem assunto)"</string>
    <string name="messagelist_sender_self" msgid="3579016854116401602">"Eu"</string>
    <string name="view_slideshow" msgid="4990460971211388453">"Ver apresentação de diapositivos"</string>
    <string name="view_message_details" msgid="7613457646645796831">"Ver detalhes"</string>
    <string name="view_delivery_report" msgid="8219095994071575215">"Ver relatório"</string>
    <string name="delete_message" msgid="6442394955910357234">"Eliminar"</string>
    <string name="expire_on" msgid="4436268382742593921">"Expira: <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="kilobyte" msgid="534782148965716631">"KB"</string>
    <string name="undelivered_msg_dialog_title" msgid="7479433403599785755">"Mensagem não entregue"</string>
    <string name="undelivered_msg_dialog_body" msgid="4789268239627694551">"Não foi possível enviar esta mensagem.\nTentativa efetuada: <xliff:g id="MESSAGE">%s</xliff:g>."</string>
    <string name="undelivered_sms_dialog_body" msgid="4203703285563450868">"Não é possível enviar esta mensagem."</string>
    <string name="delete_thread" msgid="757258847736632791">"Eliminar tópico"</string>
    <string name="menu_forward" msgid="9026858380050046756">"Encaminhar"</string>
    <string name="download" msgid="4488877642230207631">"Transferir"</string>
    <string name="downloading" msgid="1779557575565350637">"A transferir"</string>
    <string name="inline_subject" msgid="4057621785274119260">&lt;Assunto: <xliff:g id="SUBJECT">%s</xliff:g>&gt;</string>
    <string name="drm_protected_text" msgid="1396394157870730742">"* Texto protegido por DRM *"</string>
    <string name="insufficient_drm_rights" msgid="6989074725969164383">"Foram detectados direitos de DRM insuficientes."</string>
    <string name="copy_message_text" msgid="4296252229544252834">"Copiar texto"</string>
    <string name="message_options" msgid="6838806653341967550">"Opções de mensagem"</string>
    <string name="slideshow_options" msgid="3501759384739796431">"Opções de apresentação de diapositivos"</string>
    <string name="move_up" msgid="7307578107431739359">"Mover para cima"</string>
    <string name="move_down" msgid="6356509518429479053">"Mover para baixo"</string>
    <string name="remove_slide" msgid="2225604354024914900">"Remover diapositivo"</string>
    <string name="add_slide" msgid="9140721399423564187">"Adicionar diapositivo"</string>
    <string name="add_slide_hint" msgid="563319570849475501">"Seleccione para criar um novo diapositivo."</string>
    <string name="discard_slideshow" msgid="5054239124146413609">"Rejeitar apresentação de diapositivos"</string>
    <string name="slide_show_part" msgid="5077675385448696846">"Parte <xliff:g id="PART">%1$s</xliff:g>/<xliff:g id="TOTAL">%2$s</xliff:g>"</string>
    <string name="remove_text" msgid="2164068850029476539">"Remover texto"</string>
    <string name="add_picture" msgid="7819574884962571479">"Adicionar imagem"</string>
    <string name="remove_picture" msgid="6378701749074289096">"Remover imagem"</string>
    <string name="add_music" msgid="3827442822987116233">"Adicionar música"</string>
    <string name="remove_music" msgid="858889733416015223">"Remover música"</string>
    <string name="add_video" msgid="7816866867806595144">"Adicionar vídeo"</string>
    <string name="remove_video" msgid="5258603891528497799">"Remover vídeo"</string>
    <string name="to_hint" msgid="224029549150332986">"Para"</string>
    <string name="subject_hint" msgid="4296714962311604126">Assunto</string>
    <string name="add_attachment" msgid="7103751293360532684">"Anexar"</string>
    <string name="add_subject" msgid="7616134948428265870">"Adicionar assunto"</string>
    <string name="discard" msgid="1624800293064498479">"Rejeitar"</string>
    <string name="view" msgid="7929667761715467136">"Ver"</string>
    <string name="replace" msgid="7587904998114459388">"Substituir"</string>
    <string name="remove" msgid="4625444913256213175">"Remover"</string>
    <string name="send" msgid="4589898724889248486">"Enviar"</string>
    <string name="mms" msgid="1587631213714914559">"MMS"</string>
    <string name="send_mms" msgid="2933162044872550662">"Enviar MMS"</string>
    <string name="all_threads" msgid="2663426830306307194">"Todos os tópicos"</string>
    <string name="type_to_compose_text_enter_to_send" msgid="3539985471008581265">"Escrever mensagem"</string>
    <string name="open_keyboard_to_compose_message" msgid="7860109685511253191">"Abrir teclado para escrever mensagem"</string>
    <string name="sending_disabled_not_default_app" msgid="6685337318181265136">"Envio desativado"</string>
    <string name="compose_disabled_toast" msgid="1838175321052707875">"Não é possível compor. Nenhuma aplicação de SMS predefinida."</string>
    <string name="compressing" msgid="1961357529661045180">"Imagem demasiado grande. A comprimir..."</string>
    <string name="unsupported_media_format" msgid="5037111178813903722">"Formato <xliff:g id="NAME">%1$s</xliff:g> não suportado"</string>
    <string name="select_different_media" msgid="7573116916321879964">"Seleccione um <xliff:g id="NAME">%1$s</xliff:g> diferente."</string>
    <string name="exceed_message_size_limitation" msgid="6027753647094742437">"O limite de tamanho da mensagem foi atingido."</string>
    <string name="message_too_big_for_video" msgid="2639367545165352543">"Esta mensagem é demasiado grande para anexar um vídeo."</string>
    <string name="failed_to_add_media" msgid="8272471485019037446">"Lamentamos, mas não é possível adicionar <xliff:g id="NAME">%1$s</xliff:g> à mensagem."</string>
    <string name="failed_to_resize_image" msgid="5608354151631833669">"Imagem não redimensionada."</string>
    <string name="resize_image_error_information" msgid="4897031754321114959">"Lamentamos, mas mesmo redimensionada, esta imagem é demasiado grande para ser enviada."</string>
    <string name="forward_prefix" msgid="276280492803486464">"Fwd: "</string>
    <string name="discard_message" msgid="6078326880056142781">"Rejeitar"</string>
    <string name="discard_message_reason" msgid="2667664943003796133">"A mensagem será rejeitada porque não tem destinatários válidos."</string>
    <string name="has_invalid_recipient" msgid="1485388396900997383">&lt;<xliff:g id="NAME">%1$s</xliff:g>&gt;</string>
    <string name="invalid_destination" msgid="4573835601024786416">"Endereço de destino inválido."</string>
    <string name="service_not_activated" msgid="9178218144019626176">"Serviço não ativado na rede."</string>
    <string name="service_message_not_found" msgid="1908877102600048515">"Mensagem expirada ou não disponível."</string>
    <string name="service_network_problem" msgid="5418984934499160536">"Problema de erro de rede."</string>
    <string name="invalid_recipient_message" msgid="7315539322634238519">"Corrija o(s) destinatário(s) para que a mensagem possa ser recebida."</string>
    <string name="cannot_send_message" msgid="3918913277571649400">"Não é possível enviar esta mensagem"</string>
    <string name="cannot_send_message_reason" msgid="8745080126044054343">"A mensagem não tem destinatários válidos."</string>
    <string name="cannot_forward_drm_obj" msgid="84606990079390099">"Não é possível reencaminhar o objecto de DRM incluído na mensagem."</string>
    <string name="converting_to_picture_message" msgid="2980023239017588627">"A converter para mensagem multimédia..."</string>
    <string name="converting_to_text_message" msgid="6374423235426015422">"A converter para mensagem de texto..."</string>
    <string name="cannot_add_slide_anymore" msgid="8437666385579890987">"Não é possível adicionar mais diapositivos."</string>
    <string name="cannot_add_picture_and_video" msgid="4721981351130823908">"Não é possível adicionar vídeo e imagem a um diapositivo."</string>
    <string name="cannot_save_message" msgid="5026354972915392301">"Não é possível guardar a mensagem."</string>
    <string name="message_saved_as_draft" msgid="2503018972659880692">"Mensagem guardada como rascunho."</string>
    <string name="too_many_recipients" msgid="4239709214735078881">"Esta mensagem tem demasiados destinatários (<xliff:g id="CURRENTCOUNT">%1$s</xliff:g>). O número máximo de destinatários é de <xliff:g id="MAXLIMIT">%2$s</xliff:g>."</string>
    <string name="too_many_attachments" msgid="3774037894899750070">"Existe um limite de <xliff:g id="MAXLIMIT">%1$s</xliff:g> anexos. Apenas os primeiros <xliff:g id="CURRENTCOUNT">%2$s</xliff:g> serão adicionados."</string>
    <string name="adding_attachments_title" msgid="2034535554212405529">"A adicionar anexos"</string>
    <string name="adding_attachments" msgid="5871373105122355632">"Aguarde enquanto os itens são adicionados à apresentação de diapositivos."</string>
    <string name="building_slideshow_title" msgid="1232338692400726385">"Construir apresentação de diapositivos"</string>
    <string name="cannot_play_audio" msgid="253920977253666735">"Não é possível reproduzir áudio."</string>
    <string name="preview" msgid="5438149136136446756">"Pré-visualização"</string>
    <string name="preview_slideshow" msgid="6824095909448728427">"Pré-visualização"</string>
    <string name="replace_image" msgid="3171240952601443619">"Substituir imagem"</string>
    <string name="duration_sec" msgid="6617032324007824096">"Duração (<xliff:g id="DURATION">%s</xliff:g> seg)"</string>
    <string name="duration_selector_title" msgid="5981097971537625852">"Duração do diapositivo "</string>
    <string name="layout_selector_title" msgid="7344600117972450771">"Esquema da apresentação de diapositivos "</string>
    <string name="layout_top" msgid="6811021650398972346">"Esquema (parte superior)"</string>
    <string name="layout_bottom" msgid="5822765871095491843">"Esquema (parte inferior)"</string>
    <string name="type_to_compose_text_or_leave_blank" msgid="7769792471457574059">"Escreva uma mensagem ou deixe em branco"</string>
    <string name="duration_not_a_number" msgid="8005480904677546322">"A duração tem de ser um algarismo"</string>
    <string name="duration_zero" msgid="109945354056393575">"A duração tem de ser maior que zero segundos"</string>
    <string name="secs" msgid="6886003523109967972">"seg"</string>
  <string-array name="select_dialog_items">
    <item msgid="4840183714016984112">"1 segundo"</item>
    <item msgid="3734955613666864447">"2 segundos"</item>
    <item msgid="6032232473048379828">"3 segundos"</item>
    <item msgid="5978471781525927827">"4 segundos"</item>
    <item msgid="4888440297621208402">"5 segundos"</item>
    <item msgid="6047246213264166841">"6 segundos"</item>
    <item msgid="2327501250056533797">"7 segundos"</item>
    <item msgid="3400770414689795703">"8 segundos"</item>
    <item msgid="4358760614161107970">"9 segundos"</item>
    <item msgid="2618179407176906471">"10 segundos"</item>
    <item msgid="6238597861937337981">"Outro…"</item>
  </string-array>
    <string name="menu_view_contact" msgid="1414670584423909451">"Visualizar contacto"</string>
    <string name="menu_add_to_contacts" msgid="2978074583938544513">"Adicionar aos Contactos"</string>
    <string name="hidden_sender_address" msgid="2776075636669924968">"Endereço de remetente oculto"</string>
    <string name="yes" msgid="3246158147503160811">OK</string>
    <string name="no" msgid="4289742508556913860">"Cancelar"</string>
    <string name="set" msgid="4642365398263275979">"Definir"</string>
    <string name="play" msgid="1888432400937785115">"Reproduzir"</string>
    <string name="edit" msgid="5912118407791492696">"Editar"</string>
    <string name="try_to_send" msgid="1996751738286080976">"Tentar enviar"</string>
    <string name="preferences_title" msgid="6650089610332670157">"Definições"</string>
    <string name="restore_default" msgid="7165341506551155053">"Restaurar predefinições"</string>
    <string name="pref_notification_settings_title" msgid="4860726154770053004">"Definições de notificação"</string>
    <string name="pref_mms_settings_title" msgid="2573616208360684392">"Definições de mensagem multimédia (MMS)"</string>
    <string name="pref_sms_settings_title" msgid="9088516111717417514">"Definições de mensagem de texto (SMS)"</string>
    <string name="pref_sms_storage_title" msgid="2531726671883516470">"Definições de armazenamento"</string>
    <string name="pref_title_sms_disabled" msgid="1441894740130104326">"SMS desativados"</string>
    <string name="pref_summary_sms_disabled" msgid="8975773722051230744">"Toque para tornar as Mensagens a aplicação de SMS predefinida"</string>
    <string name="pref_title_sms_enabled" msgid="1857849790200375277">"SMS ativados"</string>
    <string name="pref_summary_sms_enabled" msgid="2106125420361911250">"Toque para alterar a aplicação de SMS predefinida"</string>
    <string name="pref_summary_manage_sim_messages" msgid="4141349892597640864">"Gerir as mensagens armazenadas no cartão SIM"</string>
    <string name="pref_summary_mms_delivery_reports" msgid="4874657984217756112">"Pedir um relatório de entrega para cada mensagem enviada"</string>
    <string name="pref_summary_mms_read_reports" msgid="2748323864008907440">"Pedir um relatório de leitura para cada mensagem enviada"</string>
    <string name="pref_summary_sms_delivery_reports" msgid="5852207702358546129">"Pedir um relatório de entrega para cada mensagem enviada"</string>
    <string name="pref_summary_auto_delete" msgid="7719538116486177613">"Eliminar mensagens antigas quando os limites são atingidos"</string>
    <string name="pref_summary_delete_limit" msgid="597128041393045216">"<xliff:g id="COUNT">%1$s</xliff:g> mensagens por conversa"</string>
    <string name="pref_summary_mms_group_mms" msgid="2266928687440696745">"Utilizar MMS para enviar uma única mensagem quando houver vários destinatários"</string>
    <string name="pref_title_manage_sim_messages" msgid="7820895261757881177">"Gerir as mensagens do cartão SIM"</string>
    <string name="pref_title_mms_delivery_reports" msgid="6666857926679451910">"Pedir relatório de entrega"</string>
    <string name="pref_title_mms_group_mms" msgid="1251698526583908432">"Mensagens de grupo"</string>
    <string name="pref_title_mms_read_reports" msgid="4882179829495828541">"Pedir relatório de leitura"</string>
    <string name="pref_title_sms_delivery_reports" msgid="876064208254451038">"Pedir relatório de entrega"</string>
    <string name="pref_title_auto_delete" msgid="7227835692631701134">"Eliminar mens. antigas"</string>
    <string name="pref_title_sms_delete" msgid="6890538316799296878">"Limite de mensagens de texto"</string>
    <string name="pref_title_mms_delete" msgid="7265878070847351664">"Limite mens. multimédia"</string>
    <string name="pref_title_notification_enabled" msgid="9118792213953729414">"Notificações"</string>
    <string name="pref_title_notification_vibrateWhen" msgid="4251208067092761057">"Vibrar"</string>
    <string name="pref_title_notification_ringtone" msgid="8667533917574559659">"Som"</string>
    <string name="pref_messages_to_save" msgid="3202539743892934926">"Definir o número de mensagens a guardar"</string>
    <string name="silent_ringtone" msgid="7981237991326592780">"Silencioso"</string>
    <string name="pref_title_mms_auto_retrieval" msgid="4021878285474431355">"Retoma automática"</string>
    <string name="pref_summary_mms_auto_retrieval" msgid="925163257363757048">"Retomar mensagens automaticamente"</string>
    <string name="pref_title_mms_retrieval_during_roaming" msgid="6016227402731817804">"Recuper. em roaming"</string>
    <string name="pref_summary_mms_retrieval_during_roaming" msgid="2427892806582531020">"Retomar mensagens automaticamente em roaming"</string>
    <string name="confirm_dialog_title" msgid="5810813994465120375">"Eliminar"</string>
    <string name="confirm_dialog_locked_title" msgid="8179085718150932242">"Eliminar mensagem bloqueada?"</string>
  <plurals name="confirm_delete_conversation">
    <item quantity="one" msgid="350118636090800360">"Será eliminada uma conversa"</item>
    <item quantity="other" msgid="6918094955792544014">"Serão eliminadas <xliff:g id="NUMBER">%1$s</xliff:g> conversas"</item>
  </plurals>
    <string name="confirm_delete_conversation" msgid="6115966687389279855">"O tópico completo será eliminado."</string>
    <string name="confirm_delete_all_conversations" msgid="9036166685235092757">"Todos os tópicos serão eliminados."</string>
    <string name="confirm_delete_message" msgid="9121480656609809591">"A mensagem será eliminada."</string>
    <string name="confirm_delete_locked_message" msgid="5863578342246077057">"Tem a certeza de que pretende eliminar esta mensagem bloqueada?"</string>
    <string name="confirm_delete_all_SIM_messages" msgid="65701806463341097">"Todas as mensagens do cartão SIM serão eliminadas."</string>
    <string name="confirm_delete_SIM_message" msgid="767624259182679915">"Esta mensagem do cartão SIM será eliminada."</string>
    <string name="delete_unlocked" msgid="7545321606698162261">"Eliminar mensagens bloqueadas"</string>
    <string name="delete" msgid="1409973060081564612">"Eliminar"</string>
    <string name="select_conversations" msgid="7816517565640002844">"Escolher conversas"</string>
    <string name="no_conversations" msgid="6773767655149258445">"Sem conversas."</string>
    <string name="loading_conversations" msgid="5510430408235967094">"A carregar conversas."</string>
    <string name="cannot_get_details" msgid="850292987983026806">"Não é possível obter detalhes."</string>
    <string name="message_details_title" msgid="9223295113731634528">"Detalhes da mensagem"</string>
    <string name="message_type_label" msgid="7975373966795945566">"Tipo: "</string>
    <string name="text_message" msgid="8196464345251877972">"Mensagem de texto"</string>
    <string name="multimedia_message" msgid="1512644521083533071">"Mensagem multimédia"</string>
    <string name="multimedia_notification" msgid="4124031788554972308">"Notificação de mensagem multimédia"</string>
    <string name="from_label" msgid="2055117571548171397">"De: "</string>
    <string name="to_address_label" msgid="5837363600471845801">"Para: "</string>
    <string name="bcc_label" msgid="530867161453958774">"Bcc: "</string>
    <string name="sent_label" msgid="2722190650145251584">"Enviadas: "</string>
    <string name="received_label" msgid="8618029024731693906">"Recebida: "</string>
    <string name="saved_label" msgid="4183160415593488207">"Guardada: "</string>
    <string name="subject_label" msgid="8721241914144101631">"Assunto: "</string>
    <string name="message_size_label" msgid="4698016210013319786">"Tamanho da mensagem: "</string>
    <string name="priority_label" msgid="7397600367853359607">"Prioridade: "</string>
    <string name="priority_high" msgid="5627897207952009214">"Alta"</string>
    <string name="priority_normal" msgid="5715227727384683550">"Normal"</string>
    <string name="priority_low" msgid="8928782666023373987">"Baixa"</string>
    <string name="message_class_label" msgid="5115748690481550562">"Classe da mensagem: "</string>
    <string name="error_code_label" msgid="5810068247647058769">"Código de erro: "</string>
    <string name="menu_edit" msgid="3056513240155967777">"Editar"</string>
    <string name="menu_delete_messages" msgid="2610286783513247420">"Eliminar mensagens"</string>
    <string name="menu_lock" msgid="7603793126077557472">"Bloquear"</string>
    <string name="menu_unlock" msgid="6662865558677424039">"Desbloquear"</string>
    <string name="sim_copy_to_phone_memory" product="tablet" msgid="3721000641648594602">"Copiar para a memória do tablet"</string>
    <string name="sim_copy_to_phone_memory" product="default" msgid="5895767417844881971">"Copiar para a memória do telefone"</string>
    <string name="sim_delete" msgid="610790510655316922">"Eliminar"</string>
    <string name="sim_manage_messages_title" msgid="3989147182100584333">"Mensagens de texto no cartão SIM"</string>
    <string name="sim_view" msgid="1997173541766393706">"Ver"</string>
    <string name="sim_empty" msgid="1763174398613486328">"Sem mensagens no cartão SIM."</string>
    <string name="delivery_header_title" msgid="5361719578869045764">"Relatório"</string>
    <string name="status_none" msgid="8253075950774894961">"(Nenhum)"</string>
    <string name="status_pending" msgid="2739860824607984892">"Pendente"</string>
    <string name="status_read" msgid="7576195253780627332">"Ler"</string>
    <string name="status_received" msgid="7264334589461906965">"Recebido"</string>
    <string name="status_failed" msgid="1998776666856593544">"Mal sucedido"</string>
    <string name="status_unread" msgid="8555305495998700198">"Não lida"</string>
    <string name="status_rejected" msgid="2613641949065942678">"Rejeitado"</string>
    <string name="recipient_label" msgid="3922667485312634446">"Destinatário: "</string>
    <string name="status_label" msgid="7283375460919181660">"Estado: "</string>
    <string name="attach_image" msgid="6439985727687107742">"Imagens"</string>
    <string name="attach_take_photo" msgid="4280601313184373837">"Capturar imagem"</string>
    <string name="attach_video" msgid="4264272693501538294">"Vídeos"</string>
    <string name="attach_record_video" msgid="3099814114743078615">"Capturar vídeo"</string>
    <string name="attach_sound" msgid="3149325985970669609">"Áudio"</string>
    <string name="attach_record_sound" msgid="6011431304469858929">"Gravar áudio"</string>
    <string name="attach_slideshow" msgid="3497422151091037063">"Apresentação de Diapositivos"</string>
    <string name="select_bottom_text" msgid="4201966447623311931">"Texto na parte inferior"</string>
    <string name="select_top_text" msgid="6734183477539197815">"Texto na parte superior"</string>
    <string name="delivery_toast_body" msgid="4478305651728684364">"Mensagem recebida por %s"</string>
    <string name="notification_multiple" msgid="7684007285202109490">"<xliff:g id="COUNT">%s</xliff:g> mensagens não lidas."</string>
    <string name="notification_multiple_title" msgid="332602028959557541">"Novas mensagens"</string>
    <string name="notification_failed_multiple" msgid="4081781748475686236">"Não foi possível enviar <xliff:g id="COUNT">%s</xliff:g> mensagens."</string>
    <string name="notification_failed_multiple_title" msgid="1112032024904397126">"Mensagens não enviadas"</string>
    <string name="sim_full_title" msgid="1809829051697702810">"Cartão SIM sem espaço"</string>
    <string name="sim_full_body" msgid="6241664980790322925">"Elimine algumas mensagens para dar espaço a outras."</string>
    <string name="sms_full_title" msgid="6041287140125011854">"Memória de mensagens de texto cheia"</string>
    <string name="sms_full_body" msgid="7757490997215434514">"A mensagem a receber foi rejeitada porque a memória está cheia. Elimine mensagens antigas."</string>
    <string name="sms_rejected_title" msgid="8548394922491529811">"Mensagem de texto rejeitada"</string>
    <string name="sms_rejected_body" msgid="7187754586609631934">"A mensagem a receber foi rejeitada por uma razão desconhecida."</string>
    <string name="type_audio" msgid="3842064092332309756">"Áudio"</string>
    <string name="type_picture" msgid="4091928975383609443">"Imagem"</string>
    <string name="type_video" msgid="8521556159545168441">"Vídeo"</string>
    <string name="confirm" msgid="3155110885840591914">"Confirmar"</string>
    <string name="message_send_read_report" msgid="6997117678914261250">"Será enviado um relatório de leitura."</string>
    <string name="message_queued" msgid="8869479754825264671">"De momento não é possível enviar a mensagem. Esta será enviada quando o serviço estiver disponível."</string>
    <string name="fdn_check_failure" msgid="7880740763778173551">"Só pode enviar mensagens para os números fixos autorizados."</string>
    <string name="no_subject" msgid="4168963736134552285">"(Sem assunto)"</string>
    <string name="unknown_sender" msgid="4929330613278853635">"Remetente desconhecido"</string>
    <string name="dl_failure_notification" msgid="2457080452886498701">"Falha·ao·transferir·a·mensagem <xliff:g id="SUBJECT">%1$s</xliff:g> de <xliff:g id="FROM">%2$s</xliff:g>."</string>
    <string name="rate_limit_surpassed" msgid="1347801608211628177">"Confirmar"</string>
    <string name="confirm_rate_limit" msgid="234228299751243067">"Está a ser enviado um grande número de mensagens multimédia. Está de acordo?"</string>
    <string name="message_download_failed_title" msgid="5722226064394767921">"Mensagem não transferida"</string>
    <string name="message_send_failed_title" msgid="3469894907399046372">"Mensagem não enviada"</string>
    <string name="message_failed_body" msgid="2740907094762116644">"Seleccione para rever a mensagem e tente novamente."</string>
    <string name="download_later" msgid="4486286146421650880">"De momento não é possível transferir as mensagens. Tente novamente mais tarde."</string>
    <string name="no_apn" msgid="505932916503312015">"Não existe um APN especificado no dispositivo."</string>
    <string name="select_audio" msgid="3120822451872772124">"Seleccionar áudio"</string>
    <string name="copy_to_sdcard" msgid="757028609638184856">"Guardar anexo"</string>
    <string name="copy_to_sdcard_success" msgid="6940309183311068648">"Anexo guardado"</string>
    <string name="copy_to_sdcard_fail" msgid="4209780336940754675">"Não é possível guardar anexo"</string>
    <string name="save_ringtone" msgid="2310157075045201051">"Guardar como toque"</string>
    <string name="saved_ringtone" msgid="6616730290861857836">"Toque guardado"</string>
    <string name="saved_ringtone_fail" msgid="5447210504935083544">"Falha ao guardar o toque"</string>
    <string name="menu_insert_smiley" msgid="4964504393061025071">"Inserir sorriso"</string>
    <string name="menu_group_participants" msgid="4288356090262299071">"Participantes do grupo"</string>
    <string name="select_link_title" msgid="600168208731216059">"Seleccionar acção"</string>
    <string name="slide_number" msgid="1923958526266726635">"Diapositivo <xliff:g id="NUMBER">%s</xliff:g>"</string>
  <plurals name="slide_duration">
    <item quantity="one" msgid="1654101988340583935">"<xliff:g id="NUMBER">%s</xliff:g> seg"</item>
    <item quantity="few" msgid="7887190171856293871">"<xliff:g id="NUMBER">%s</xliff:g> seg"</item>
    <item quantity="other" msgid="3736425355579939863">"<xliff:g id="NUMBER">%s</xliff:g> seg"</item>
  </plurals>
    <string name="delivery_report_activity" msgid="2957463094232916364">"Relatório de entrega"</string>
    <string name="storage_limits_activity" msgid="8810530813311077716">"Limites de armazenamento"</string>
    <string name="change_duration_activity" msgid="7048606979485031693">"Alterar a duração"</string>
    <string name="edit_slideshow_activity" msgid="8751493388760050529">"Editar apresentação de diapositivos"</string>
    <string name="recipient_list_activity" msgid="1254938236543727019">"Participantes do grupo"</string>
    <string name="edit_slide_activity" msgid="8752829671778696983">"Editar diapositivo"</string>
    <string name="slideshow_activity" msgid="5658249461317434432">"Apresentação de diapositivos"</string>
    <string name="class_0_message_activity" msgid="8474176218999130627">"Mensagem de classe 0"</string>
    <string name="search_label" msgid="6042598929386174964">"Mensag."</string>
    <string name="search_hint" msgid="7183732852849365466">"Pesquisar mensagens"</string>
    <string name="search" msgid="7560238620274735199">"Mensag."</string>
    <string name="search_setting_description" msgid="4104004595086437572">"Texto nas mensagens"</string>
    <string name="search_empty" msgid="645052646985297065">"Sem correspondência"</string>
  <plurals name="search_results_title">
    <item quantity="one" msgid="4657073733087431350">"<xliff:g id="NUMBER">%1$s</xliff:g> resultado(s) para \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</item>
    <item quantity="other" msgid="6196382287749539209">"<xliff:g id="NUMBER">%1$s</xliff:g> resultados para \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</item>
  </plurals>
    <string name="search_history" msgid="4127805495662693154">"<xliff:g id="COUNT">%1$s</xliff:g> resultados para \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</string>
    <string name="confirm_clear_search_title" msgid="8510295993632032904">"Limpar"</string>
    <string name="confirm_clear_search_text" msgid="8731877031837077478">"O histórico de pesquisas será limpo."</string>
    <string name="pref_mms_clear_search_history_title" msgid="6159758850628148164">"Limpar histórico de pesquisas"</string>
    <string name="pref_mms_clear_search_history_summary" msgid="7960005384066460035">"Limpar pesquisas de Mensagens anteriores para não aparecerem na caixa de Pesquisa"</string>
    <string name="save" msgid="6847069284991531310">"Guardar"</string>
    <string name="storage_limits_title" msgid="7074684882530693016">"Limitar mensagens"</string>
    <string name="storage_limits_message" msgid="8729608389698270388">"Pretende limitar o número de mensagens a guardar por conversa?"</string>
    <string name="storage_limits_setting" msgid="4952781049308537373">"Definir limites"</string>
    <string name="storage_limits_setting_dismiss" msgid="1433841310158458034">"Sem limites"</string>
    <string name="too_many_unsent_mms" msgid="8005932837414848242">"Não é possível enviar a mensagem neste momento. Existem demasiadas mensagens multimédia por enviar."</string>
    <string name="sending_message" msgid="2054406576361149715">"A ENVIAR..."</string>
    <string name="pick_too_many_recipients" msgid="650087588867628044">"Demasiados destinatários"</string>
    <string name="adding_recipients" msgid="2962810172527532357">"A adicionar destinatários..."</string>
    <string name="draft_separator" msgid="5402575086540243019">", "</string>
    <string name="message_count_format" msgid="4434763220590778012">" <xliff:g id="NUMBER">%1$s</xliff:g>"</string>
    <string name="message_count_notification" msgid="3629968600032690007">"<xliff:g id="NUMBER">%1$s</xliff:g> novas mensagens"</string>
  <plurals name="message_count_notification_overflow">
    <item quantity="one" msgid="3340591167508150806">"+<xliff:g id="NUMBER">%1$s</xliff:g> outra mensagem"</item>
    <item quantity="other" msgid="1393002799298501480">"+<xliff:g id="NUMBER">%1$s</xliff:g> outras mensagens"</item>
  </plurals>
    <string name="error_state" msgid="5177386717626893507">"Estado inconsistente"</string>
    <string name="error_state_text" msgid="7918866106335387710">"O estado dos tópicos e dos destinatários é inconsistente. Capture um relatório de erros e comunique-o através de http://go/droidanizer"</string>
  <plurals name="recipient_count">
    <item quantity="other" msgid="7338580381574463136">"<xliff:g id="NUMBER">%1$s</xliff:g> pessoas"</item>
  </plurals>
    <string name="view_more_conversations" msgid="7275920132410734671">"Ver mais conversas"</string>
    <string name="attachment_audio" msgid="2867960243300539143">"Áudio"</string>
    <string name="attachment_slideshow" msgid="5867689101881763318">"Apresentação de Diapositivos"</string>
    <string name="attachment_video" msgid="4252062022156694591">"Vídeo"</string>
    <string name="attachment_picture" msgid="3709286281567284296">"Imagem"</string>
    <string name="notification_separator" msgid="2334673105226536422">"  "</string>
    <string name="enumeration_comma" msgid="213598026698964628">", "</string>
    <string name="message_timestamp_format" msgid="4188999027493614617">"<xliff:g id="STRING_0">%1$s</xliff:g> - <xliff:g id="STRING_1">%2$s</xliff:g>"</string>
    <string name="delivered_label">Entregue:\u0020</string>

    <plurals name="notification_multiple">
        <item quantity="one">%d mensagem não lida.</item>
        <item quantity="other">%d mensagens não lidas.</item>
    </plurals>
    <string name="storage_warning_title" msgid="7124740686325942375">"A memória do seu telemóvel está cheia"</string>
    <string name="storage_warning_content" msgid="1100367816649962354">"Não vai receber mensagens SMS/MMS novas"</string>
    <string name="label_mms_send_outbox_msg" msgid="3395185162973061099">"Ativação de MMS"</string>
    <string name="desc_mms_send_outbox_msg" msgid="1837156781311437148">"Envia todas as MMSs da caixa de saída para a rede"</string>
    <string name="banner_sms_promo_title_initial" msgid="510014388581481569">"Mensagens não é a sua aplicação de SMS"</string>
    <string name="banner_sms_promo_title_application" msgid="8123569785369713254">"<xliff:g id="APPNAME">%s</xliff:g> é a sua aplicação de SMS"</string>
    <string name="banner_sms_promo_message" msgid="3536714414252763826">"Pode alterar esta opção nas Definições"</string>
    <string name="banner_sms_promo_decline" msgid="113810998029698558">"Não, obrigado"</string>
    <string name="banner_sms_promo_accept" msgid="713438608462912462">"Sim!"</string>
    <string name="save_attachment">"Guardar anexo"</string>
    <string name="file_attachment_common_name">Ficheiro múltiplo (<xliff:g id="text">%s</xliff:g>)</string>
    <string name="file_attachment_contains">contém</string>
    <string name="file_attachment_files">ficheiros</string>
    <string name="save_multi_attachment_notes">Este ficheiros múltiplo contém vários ficheiros. Verificar e guardar os ficheiros?</string>
    <string name="save_single_attachment_notes">O formato do ficheiro na MMS não é suportado. Guardar no Filemanager?</string>
    <string name="multi_files">Ficheiros múltiplos</string>
    <string name="save_single_supportformat_attachment_notes">Guardar no Filemanager?</string>

<string name="prefDialogTitle_vibrateWhen">Vibrar</string>
    <string name="menu_delete_all_messages">Eliminar todas as mensagens</string>
    <string name="cell_broadcast">Difusão celular</string>
    <string name="cell_broadcast_title">Definições de difusão celular do cartão SIM</string>
    <string name="cell_broadcast_settings">Definições de difusão celular do cartão SIM</string>
    <string name="menu_insert_quick_text">Inserir texto rápido</string>
    <string name="select_quick_text">Selecionar texto rápido</string>
    <string name="add">"Adicionar"</string>
    <string name="quick_text_editor">Editar texto rápido</string>
    <string name="modify_successful">Modificado com êxito</string>
    <string name="modify_unsuccessful">Modificação sem sucesso!</string>
    <string name="delete_successful">Eliminar com êxito</string>
    <string name="delete_unsuccessful">Eliminação sem sucesso!</string>
    <string name="add_quick_text_successful">Texto rápido adicionado com êxito</string>
    <string name="already_have_quick_text">Você já possui este texto rápido!</string>
    <string name="exceed_editor_size_limitation">Limite de texto atingido.</string>
    <string name="add_top_slide">Adicionar para topo</string>
    <string name="add_bottom_slide">Adicionar para fundo</string>
        <string name="omh_exceed_message_size_limitation">Tamanho limite de mensagem R-UIM atingido</string>
</resources>
